/* General styles for all menus */

.toggle-menu	{ display:none;}
@media only screen and (max-width:767px) {
	
.cbp-spmenu {
	
	position: fixed;
}

.toggle-menu	{ color:#666666; font-size:20px; cursor:pointer; display:inline-block; background:none; border:none; padding:0 0 10px; margin-top:15px; float:left;}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 214px;
	height: 100%;
	top: 0;
	z-index: 1000;
	overflow-y: auto; 
}

.cbp-spmenu-vertical a {
	
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -214px;
}

.cbp-spmenu-right {
	right: -214px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 214px;
}

.cbp-spmenu-push-toleft {
	left: -214px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.wrapper .cbp-spmenu-vertical 	{ width:214px; z-index:999999; padding:0; background:#ffffff;}
body							{ position:relative;  }
.shadow							{ height:100%; background:url(../images/menu_shadow.png) repeat-y right top; z-index:1}

.wrapper  .navigation ul li a	{}

.wrapper { position:relative; transition: all 0.3s ease 0s;}
.header	{ transition: all 0.3s ease 0s; }
.cbp-spmenu-push-toright .header	{ left:0px;}
.cbp-spmenu-push-toright  { overflow:hidden !important; }
.cbp-spmenu-pushhtml-toright { overflow:hidden !important; }


}
/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

}
